{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:40Z"
    },
    "lastModificationSignature": "15d0a0f0a855c0470e952cf27f600b108c5c35748cfad1469b5476bfc3234d12"
  }
}